@charset "utf-8";

.shopMenuImgCol01 {
    box-shadow: 3px 6px 12px #cec8c87d;
}

/*管理画面調整用*/

.gjs-dashed .indicator:hover {
    cursor: pointer;
}

.gjs-dashed .sliderControl * {
	position: static !important;
	padding: 0 !important;
	height: auto;
}

.gjs-dashed .sliderControl .carousel-item {
	width: 32%;
	margin: 1.2% 0.6% 0;
	display: block;
	opacity: 1;
	padding: 7px !important;
}

.gjs-dashed .sliderControl .carousel-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.gjs-dashed .sliderControl .indicator {
	padding: 7px !important;
}

/*---各店舗cover--*/

.in-shop-cover-img-box {
    max-width: 1100px;
    width: 100%;
    padding: 0 0 2.60415vw 2.60415vw;
    position: relative;
}

.in-shop-cover-img-box:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 93%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.in-shop-color01 .in-shop-cover-img-box:before {
    background-color: #EBAFA9;
}

.in-shop-color02 .in-shop-cover-img-box:before {
    background-color: #F3A144;
}

.in-shop-color03 .in-shop-cover-img-box:before {
    background-color: #739AEB;
}

.in-shop-color04 .in-shop-cover-img-box:before {
    background-color: #A5D681;
}

.in-shop-color05 .in-shop-cover-img-box:before {
    background-color: #80DBD7;
}

.in-shop-cover-tit-box {
    max-width: 100%;
    width: 100%;
    padding: 40px 0;
    text-align: center;
}

.in-shop-cover-tit-box-wr {
    padding: 0 15px;
}

.in-shop-cover {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column-reverse;
}

.in-shop-cover-lead {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #746A6A;
    display: inline-block;
    border-bottom: 1px solid #CEC8C8;
    padding-bottom: 10px;
}

.in-shop-cover-lead-mg {
    margin-top: 16px;
}

.in-shop-cover-name-set {
    margin-top: 25px;
}

.in-shop-cover-logo01,.in-shop-cover-logo02,.in-shop-cover-logo03,.in-shop-cover-logo04,.in-shop-cover-logo05 {
    margin: 30px auto 0;
}

.in-shop-cover-logo01 {
    max-width: 300px;
    width: 40.59%;
}

.in-shop-cover-logo02 {
    max-width: 250px;
    width: 30.59%;
}

.in-shop-cover-logo03 {
    max-width: 500px;
    width: 50.59%;
}

.in-shop-cover-logo05 {
    max-width: 300px;
    width: 40.59%;
}

.in-shop-cover-img {
    width: 100%;
    height: 300px;
}

.in-shop-cover-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.in-shop-cover-name01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.457em;
}

.in-shop-cover-name02 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.457em;
}

/*---各店舗リード文--*/

.shopLeadTit {
    font-family: "Shippori Mincho B1", serif;
    font-size: 22px;
    font-weight: 800;
    letter-spacing: 0.05em;
    line-height: 1.818em;
}

.shopLeadTit strong {
    font-size: 31px;
    font-weight: 800;
}

.shopLeadDeco {
    max-width: 300px;
    width: 70%;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

/*---shop-concept---*/

.shopConceptRow {
    max-width: 1320px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
}

.shopConceptWr .shopConceptRow:nth-child(odd) {
    flex-direction: column;
    margin-left: auto;
}

.shopConceptWr .shopConceptRow:nth-child(even) {
    flex-direction: column;
    margin-right: auto;
}

.shopConceptImgBox {
    width: 100%;
    position: relative;
    z-index: 1;
}

.shopConceptTextBox {
    width: 100%;
    min-height: auto;
    padding: 30px 20px;
    margin: 0 auto;
}

.shopConceptWr .shopConceptRow:nth-child(even) .shopConceptTextBox {
    padding: 30px 20px;
    margin: 0 auto;
}

.shopFlexTitle01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.714em;
}

.borderTitleDeco:after {
    content: "";
    max-width: 100%;
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 20px;
}

.in-shop-color01 .borderTitleDeco:after {
    background-color: #EBAFA9;
}

.in-shop-color02 .borderTitleDeco:after {
    background-color: #F3A144;
}

.in-shop-color03 .borderTitleDeco:after {
    background-color: #739AEB;
}

.in-shop-color04 .borderTitleDeco:after {
    background-color: #A5D681;
}

.in-shop-color05 .borderTitleDeco:after {
    background-color: #80DBD7;
}

.shopFlexTextList {
    margin-top: 20px;
    max-width: 100%;
    width: 100%;
}

.shopConceptWr .shopConceptRow:first-child {
    margin-top: 0;
}

/*---shop-menu---*/

.shopBgMainWr:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #000;
    opacity: 0.6;
    z-index: 1;
}

.shopBgMainWr>div {
    position: relative;
    z-index: 2;
}

.shopMenuBannerTit01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.shopMenuBannerTit02 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 59px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.45em;
    text-shadow: 0 2px 20px rgb(0 0 0 / 30%);
}

.in-shop-color01 .shopMenuBannerTit02,.in-shop-color01 .shopInfoName {
    color: #EBAFA9;
}

.in-shop-color02 .shopMenuBannerTit02,.in-shop-color02 .shopInfoName {
    color: #F3A144;
}

.in-shop-color03 .shopMenuBannerTit02,.in-shop-color03 .shopInfoName {
    color: #739AEB;
}

.in-shop-color04 .shopMenuBannerTit02,.in-shop-color04 .shopInfoName {
    color: #A5D681;
}

.in-shop-color05 .shopMenuBannerTit02,.in-shop-color05 .shopInfoName {
    color: #80DBD7;
}

/*表示側*/

.shopinfoSliderBox .carousel-item img {
    overflow: hidden;
}

.shopinfoSliderBox .indicator {
    overflow: hidden;
}

.carousel-indicators .active {
	/* opacity: .8; */
	filter: brightness(0.5);
}

.indicator{
	transition: .5s;
	padding: 63.64% 0 0;
	width: 100%;
	position: relative;
}

.indicator:hover{
	opacity: .7;
	transition: .5s;
}


.indicator > img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.carousel-indicators {
	position: static;
	margin: 10px 0 0;
	flex-wrap: wrap;
	justify-content: flex-start;
	grid-template-columns: repeat(5, 1fr);
	gap: 2px;
	display: grid;
}

.carousel-item > img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.carousel-inner {
	padding: 0px 0 63.64%;
	overflow: hidden;
	margin: 0 auto;
	height: 0;
	background-color: #E8E6E6;
}

.carousel-item {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: auto;
	height: 100%;
}

.afterCarouselInner {
	margin: 75px 0 0 0 !important;
	padding: 0 0 66.9%;
	overflow: visible;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-background-size: 60% 60%;
	background-size: 60% 60%;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(30,30,30,0.1);
	outline: #000000;
	border-radius: 50%;
	border: 1px solid rgba(30,30,30,0);
}

/*------*/

.shopInfoName {
    font-size: 20px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
    letter-spacing: 0.07em;
    line-height: 1.44em;
}

.shopInfoTr {
    border-bottom: 1px solid #CEC8C8;
    margin-top: 12.5px;
    padding-bottom: 12.5px;
    display: block;
    align-items: baseline;
    font-weight: 600;
}

.shopInfoTh {
    width: 100%;
    padding: 0 0 5px;
}

.shopInfoTd {
    flex: 1;
    width: auto;
}

.shopInfoTb {
    max-width: 100%;
    width: 100%;
    margin: 30px 0 0;
}

.shopInfoTb .shopInfoTr:first-child {
    margin-top: 0;
}

/*---menu---*/

.shopMenuTitDeco {
    max-width: 50px;
    width: 100%;
}

.shopMenuTitSetBox {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
}

.shopMenuTitMain .titEn03 {
    font-size: 14px;
}

.shopMenuTitMain .titJa03 {
    font-size: 25px;
}

.shopMenuListFlex01 {
    font-size: 18px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.shopMenuListSubMoney {
    font-size: 14px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.in-shop-color01 .shopMenuBorderDeco,.in-shop-color01 .shopMenuContentsGridItemBorderDeco {
    background-color: #EBAFA9;
}

.in-shop-color02 .shopMenuBorderDeco,.in-shop-color02 .shopMenuContentsGridItemBorderDeco {
    background-color: #F3A144;
}

.in-shop-color03 .shopMenuBorderDeco,.in-shop-color03 .shopMenuContentsGridItemBorderDeco {
    background-color: #739AEB;
}

.in-shop-color04 .shopMenuBorderDeco,.in-shop-color04 .shopMenuContentsGridItemBorderDeco {
    background-color: #A5D681;
}

.in-shop-color05 .shopMenuBorderDeco,.in-shop-color05 .shopMenuContentsGridItemBorderDeco {
    background-color: #80DBD7;
}

.shopMenuContentsTit {
    font-size: 25px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.shopMenuContentsGridWr {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px 60px;
    align-items: flex-start;
}

.shopMenuContentsGridItemBox {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    min-width: 0;
}

.shopMenuContentsGridWr02 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 35px 60px;
    align-items: flex-start;
}

.shopMenuContentsGridItemBox02 .shopMenuContentsGridItemBox02Sub:first-child {
    margin-top: 0;
}

.shopMenuContentsGridItemBox02 .shopMenuContentsGridItemBox02Sub {
    margin-top: 35px;
}

.shopMenuContentsGridItemSubBox {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    min-width: 0;
}

.shopMenuContentsGridItemBorderDeco {
    display: block;
    width: 100%;
    margin: 15px 0 0 0;
    height: 1px;
}

.shopMenuContentsGridItemFlex {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 15px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.667em;
}


.soba-baoBr br {
    display: none;
}

.soba-bao-cover-border {
    max-width: 380px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 58px 15px 60px;
    border: 1px solid #655E5E;
}

/*---sns---*/

.infoSnsLink {
    max-width: 30px;
    width: 100%;
    display: block;
    transition: all .5s;
    margin-top: 0rem;
}

.infoSnsLink:hover {
    transform: scale(0.9);
}

.infoNameSet {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    flex-wrap: wrap;
}

.shopInfoNameBr>br {
    display: block;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.shopMenuTitDeco {
    max-width: 70px;
}
  
.shopInfoNameBr>br {
    display: none;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.in-shop-cover-lead {
    font-size: 20px;
}

.shopLeadTit {
    font-size: 27px;
}

.shopLeadTit strong {
    font-size: 36px;
}

.shopMenuBannerTit01 {
    font-size: 20px;
}

.shopMenuBannerTit02 {
    font-size: 65px;
}

.shopInfoName {
    font-size: 25px;
}

.shopInfoTr {
    display: flex;
}

.shopInfoTh {
    width: 151px;
    padding: 0 15px 0 0;
}

.shopFlexTitle01 {
    font-size: 25px;
}

.shopMenuTitDeco {
    max-width: 80px;
}

.shopMenuTitSetBox {
    gap: 20px;
}

.shopMenuTitMain .titEn03 {
    font-size: 18px;
}

.shopMenuTitMain .titJa03 {
    font-size: 30px;
}

.shopMenuListFlex01 {
    font-size: 20px;
}

.infoSnsLink {
    margin-top: 0.3rem;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.in-shop-cover-tit-box {
    padding: 40px 0 40px 0;
    max-width: 820px;
    width: 42.71%;
}

.in-shop-cover-lead {
    font-size: 13px;
    padding-bottom: 5px;
}

.in-shop-cover-lead-mg {
    margin-top: 12px;
}

.in-shop-cover-name-set {
    margin-top: 25px;
}

.in-shop-cover-name01 {
    font-size: 20px;
}

.in-shop-cover-name02 {
    font-size: 40px;
}

.in-shop-cover-logo01,.in-shop-cover-logo02,.in-shop-cover-logo03,.in-shop-cover-logo04,.in-shop-cover-logo05 {
    margin: 30px auto 0;
}

.in-shop-cover-img {
    height: 600px;
}

.in-shop-cover {
    flex-direction: row;
}

.in-shop-cover-img-box {
    width: 57.29%;
}

.in-shop-cover-logo01 {
    width: 44.59%;
}

.in-shop-cover-logo02 {
    width: 36.59%;
}

.in-shop-cover-logo03 {
    width: 73.59%;
}

.in-shop-cover-logo05 {
    width: 44.59%;
}

.shopLeadTit {
    font-size: 32px;
}

.shopLeadTit strong {
    font-size: 41px;
}

.shopLeadDeco {
    max-width: 300px;
    top: 70px;
}

.shopMenuBannerTit01 {
    font-size: 25px;
}

.shopMenuBannerTit02 {
    font-size: 75px;
}

.shopConceptTextBox {
    padding: 37px 40px 57px 60px;
    margin: 30px 0 0 -30px;
    min-height: 320px;
    width: 59.85%;
}

.shopConceptWr .shopConceptRow:nth-child(even) .shopConceptTextBox {
    padding: 37px 60px 57px 40px;
    margin: 30px -30px 0 0;
}

.shopFlexTitle01 {
    font-size: 18px;
}

.borderTitleDeco:after {
    margin-top: 20px;
    max-width: 550px;
}

.shopFlexTextList {
    margin-top: 20px;
    max-width: 550px;
}

.shopConceptWr .shopConceptRow:nth-child(odd) {
    flex-direction: row;
    margin-left: auto;
}

.shopConceptWr .shopConceptRow:nth-child(even) {
    flex-direction: row-reverse;
    margin-right: auto;
}

.shopConceptImgBox {
    width: 44.7%;
}

.shopConceptRow {
    align-items: flex-start;
}

.shopMenuTitDeco {
    max-width: 120px;
}

.shopMenuTitSetBox {
    gap: 30px;
}

.shopMenuTitMain .titEn03 {
    font-size: 25px;
}

.shopMenuTitMain .titJa03 {
    font-size: 40px;
}

.shopMenuContentsGridWr {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px 60px;
}

.shopMenuContentsGridItemFlex {
    font-size: 16px;
}

.shopMenuListFlex01 {
    font-size: 18px;
}

.shopMenuContentsGridWr02 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 70px 60px;
    align-items: flex-start;
}

.shopMenuContentsGridItemBox02 .shopMenuContentsGridItemBox02Sub {
    margin-top: 70px;
}

.shopMenuContentsGridItemSubBox {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
    min-width: 0;
}
  
.soba-baoBr br {
    display: block;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.in-shop-cover-lead {
    font-size: 16px;
    padding-bottom: 7px;
}

.in-shop-cover-name01 {
    font-size: 30px;
}

.in-shop-cover-name02 {
    font-size: 50px;
}

.shopMenuListFlex01 {
    font-size: 20px;
}

.shopFlexTitle01 {
    font-size: 22px;
}
  
.soba-baoBr br {
    display: none;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.shopLeadTit {
    font-size: 37px;
}

.shopLeadTit strong {
    font-size: 46px;
}

.shopInfoTb {
    max-width: 603px;
    margin-top: 40px 0 0;
}

.shopLeadDeco {
    max-width: 400px;
}

.shopConceptRow {
    margin-top: 100px;
}

.shopFlexTitle01 {
    font-size: 25px;
}

.shopMenuContentsGridItemBox {
    gap: 25px;
}

.shopMenuContentsTit {
    font-size: 30px;
}

.shopMenuListFlex01 {
    font-size: 25px;
}

.shopMenuListSubMoney {
    font-size: 16px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.in-shop-cover-tit-box {
    padding: 40px 0 40px 22px;
}

.in-shop-cover-lead {
    font-size: 20px;
    padding-bottom: 10px;
}

.in-shop-cover-lead-mg {
    margin-top: 18px;
}

.in-shop-cover-name-set {
    margin-top: 35px;
}

.in-shop-cover-name01 {
    font-size: 35px;
}

.in-shop-cover-name02 {
    font-size: 60px;
}

.in-shop-cover-logo01,.in-shop-cover-logo02,.in-shop-cover-logo03,.in-shop-cover-logo04,.in-shop-cover-logo05 {
    margin: 45px auto 0;
}

.in-shop-cover-img {
    height: 700px;
}

.shopLeadTit {
    font-size: 42px;
}

.shopLeadTit strong {
    font-size: 51px;
}

.shopMenuBannerTit02 {
    font-size: 89px;
}

.shopInfoName {
    font-size: 30px;
}

.shopConceptTextBox {
    min-height: 420px;
}

.shopMenuTitDeco {
    max-width: 156.68px;
}

.shopMenuTitSetBox {
    gap: 40px;
}

.shopMenuTitMain .titEn03 {
    font-size: 35px;
}

.shopMenuTitMain .titJa03 {
    font-size: 43px;
}

.shopMenuContentsGridItemFlex {
    font-size: 18px;
}

.shopMenuContentsTit {
    font-size: 36px;
}

.soba-bao-cover-border {
    max-width: 440px;
    padding: 68px 15px 70px;
}

.infoSnsLink {
    max-width: 35px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.shopMenuListFlex01 {
    font-size: 30px;
}

.shopMenuListSubMoney {
    font-size: 20px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.in-shop-cover-tit-box {
    padding: 40px 0 40px 42px;
}

.in-shop-cover-lead {
    font-size: 25px;
}

.in-shop-cover-lead-mg {
    margin-top: 24px;
}

.in-shop-cover-name-set {
    margin-top: 50px;
}

.in-shop-cover-name02 {
    font-size: 65px;
}

.in-shop-cover-logo01,.in-shop-cover-logo02,.in-shop-cover-logo03,.in-shop-cover-logo04,.in-shop-cover-logo05 {
    margin: 60px auto 0;
}

.in-shop-cover-img {
    height: 800px;
}

.shopLeadTit {
    font-size: 44px;
}

.shopLeadTit strong {
    font-size: 62px;
}

.shopInfoName {
    font-size: 43px;
}

.shopInfoName {
    font-size: 35px;
}

.shopFlexTitle01 {
    font-size: 35px;
}

.shopConceptTextBox {
    padding: 37px 80px 57px 160px;
    margin: 50px 0 0 -60px;
    min-height: 420px;
}

.shopConceptWr .shopConceptRow:nth-child(even) .shopConceptTextBox {
    padding: 37px 100px 57px 80px;
    margin: 50px -60px 0 0;
}

.borderTitleDeco:after {
    margin-top: 30px;
}

.shopFlexTextList {
    margin-top: 40px;
}

.soba-bao-cover-border {
    max-width: 500px;
    padding: 108px 15px 120px;
}

.infoSnsLink {
    margin-top: 0.5rem;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1700px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1700px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1800px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1800px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */